/* calendar root element */
#calroot {
	/* place on top of other elements. set a higher value if nessessary */
	z-index:10000;
	
	margin-top:-1px;
	width:198px;
	padding:2px;
	background-color:#fff;
	font-size:11px;
	border:1px solid #ccc;
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	
	-moz-box-shadow: 0 0 15px #666;
	-webkit-box-shadow: 0 0 15px #666;
	box-shadow:0 0 15px #666;
}

/* head. contains title, prev/next month controls and possible
month/year selectors */
#calhead {	
	padding:2px 0;
	height:22px;
}

#caltitle {
	font-size:14px;
	color:#FA8800;	
	float:left;
	text-align:center;
	width:155px;
	line-height:20px;
	text-shadow:0 1px 0 #ddd;
}

#calnext, #calprev {
	display: block;
	width: 20px;
	height: 20px;
	background: transparent url(../images/prettyphoto/dark_square/sprite.png) no-repeat scroll 4px -67px;
	float: left;
	cursor: pointer;
}

#calnext {
	float: right;
	background: transparent url(../images/prettyphoto/dark_square/sprite.png) no-repeat scroll -18px -67px;
}

#calprev.caldisabled, #calnext.caldisabled {
	visibility:hidden;	
}

/* year/month selector */
#caltitle select {
	font-size:10px;	
}

/* names of the days */
#caldays {
	height:18px;
	border-bottom:1px solid #ddd;
}

#caldays span {
	display:block;
	float:left;
	width:28px;
	text-align:center;
}

/* container for weeks */
#calweeks {
	background-color:#fff;
	margin-top:4px;
}

/* single week */
.calweek {
	clear:left;
	height:22px;
}

/* single day */
.calweek a {
	display: block;
	float: left;
	width: 27px;
	height: 20px;
	text-decoration: none;
	font-size: 11px;
	margin-left: 1px;
	text-align: center;
	line-height: 20px;
	color: #333;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

/* different states */
.calweek a:hover, .calfocus {
	background-color:#ddd;
}

/* sunday */
a.calsun {
	color:red;		
}

/* offmonth day */
a.caloff {
	color: #666;
}

a.caloff:hover {
	background-color:rgb(245, 245, 250);		
}


/* unselecteble day */
a.caldisabled {
	background-color:#efefef !important;
	color:#ccc	!important;
	cursor:default;
}

/* current day */
#calcurrent {
	background-color: #46608C;
	color: #fff;
}

/* today */
#caltoday {
	background-color: #666;
	color: #fff;
}
